rss {
	margin: 10px;
	padding: 0px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

channel {
	margin: 0px;
	padding: 0px;
}

language {
	display: none;	
}

title {
	display: block;
	font-weight: bold;
	font-size: 14px;
	margin-top: 10px;				
}

description {
	display: block;		
}

link {
	display: block;
	color: gray;
}

pubDate {
	display: block;
	font-style: italic;
	margin-bottom: 10px;		
}

copyright {
	display: block;		
}

managingEditor {
	display: none;		
}

webMaster {
	display: none;		
}

url {
	display: block;		
}

image {
	display: none;		
}

item {
	width: 100%;
	font-size: 12px;	
}

itunes:author {
	display: block;		
}

itunes:summary {
	display: block;
}

itunes:link {
	display: block;
}

itunes:category {
	display: block;
}